Subject: Re: bug#14474: 24.3.50; Zombie subprocesses (again)

From: Stefan Monnier <[email-masked]>
Date: Sat, 01 Jun 2013 10:33:29 -0400

> Emacs has a function process-status that returns
> a process's status.

Not only that, but the process-sentinel is called when the status
changes.  This said, I don't know if there are any process-sentinels out
there that need to be told when a process is stopped or "continued".

        Stefan